.content {
	width: 500px;
}
.inline {
	/*display: inline;*/ /* inline je výchozí hodnota */
	padding: 30px;
	margin: 20px;
	border: solid 2px black;
	background: rgba(127, 127, 255, .5);
}

.block {
	display: block;
	padding: 30px;
	margin: 20px;
	border: solid 2px black;
	background: rgba(127, 127, 255, .5);
}

.inline-block {
	display: inline-block;
	padding: 30px;
	margin: 20px;
	border: solid 2px black;
	background: rgba(127, 127, 255, .5);
}
